Bug 196416 - Missing cgi files in package
Missing cgi files in package
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nagios (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-23 00:33 EDT by Jan ONDREJ
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 19:51:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan ONDREJ 2006-06-23 00:33:14 EDT
Description of problem:
Nagios packages for fedora core 3 has not some cgi files:
  histogram.cgi, statusmap.cgi, trends.cgi

Version-Release number of selected component (if applicable):
  nagios-2.3-1.fc3 and nagios-2.4-1.fc3
  All versions for higher fedora core (4 and 5) are not affected.

How reproducible:
  Try to click on "trend" in your nagios on fedora core 3.

Actual results:

  Not Found
  The requested URL /nagios/cgi-bin//trends.cgi was not found on this server.
  Apache/2.0.53 (Fedora) Server at ns2.bart.sk Port 443
Comment 1 Mike McGrath 2006-06-26 18:48:57 EDT
I've noticed this issue too.  I haven't had much time to work on it.  Feel free
to submit a patch if you have a moment.  If not I'll get to it sooner or later.
 hopefully sooner.
Comment 2 Christian Iseli 2007-01-19 18:47:38 EST
FC3 and FC4 have now been EOL'd.

Please check the ticket against a current Fedora release, and either adjust the
release number, or close it if appropriate.

Thanks.

Your friendly BZ janitor :-)
Comment 3 Mike McGrath 2007-01-19 19:51:13 EST
I'll be fixing this in EPEL when the time comes, keep an eye out for it.
Comment 4 Dan Horák 2007-08-18 08:25:33 EDT
Still in EPEL-4 and the reason is missing BR: libpng-devel. It is a bug in gd
from RHEL-4 (missing Requires: for gd-devel).

Note You need to log in before you can comment on or make changes to this bug.